<?php
/* @var $this ItemController */
/* @var $model Item */
/* @var $form CActiveForm */
?>
<?php $form = $this->beginWidget('bootstrap.widgets.TbActiveForm', array(
	'id'=>'item-form',
	'enableAjaxValidation'=>false,
)); 


$this->widget('bootstrap.widgets.TbAlert');


echo $form->textFieldRow($model, 'name', array('size' => 60, 'maxlength' => 50));
echo $form->textAreaRow($model, 'description', array('size' => 60, 'maxlength' => 255));
echo $form->dropDownListRow($model,'location_id',CHtml::listData(Location::getAll("Active"), 'id', 'code'),array('empty' => Yii::t('default','Select Location')));
if ($model->isNewRecord) {
    $model->status = 'Active';
}


echo $form->radioButtonListInlineRow($model, 'status', array('Active' => Yii::t('default', 'Active'), 'Inactive' => Yii::t('default', 'Inactive')));
?>
<div class="actions">
<?php echo CHtml::submitButton(Yii::t('default', 'Save'), array('class' => 'btn primary')); ?>
    &ensp;
<?php echo CHtml::link(Yii::t('default', 'Cancel'), array('index'), array('class' => 'btn primary')); ?>
</div>

<?php $this->endWidget(); ?>
